.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06091e79-2ac8-c598-3bf8-8a27377af4b5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-87f80b86-9584-9dcc-645c-f1160d5f3dd3 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6199372a-0710-ae50-f056-7a2831e1494b {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-79a96ee7-433e-a0e5-88f3-0573ca8ba462 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-33e282cf-f4cf-26b3-7b33-ca96f0c6be38 {
display: none !important;
}
.lfr-layout-structure-item-8977177f-7525-dfe7-95ef-a5d64cd84dc0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b7738d88-a321-caf0-ad62-3178d36fd8fa {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-29b6cb8f-da62-707d-84e3-95fc3aee4fee {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fcd8a46-4ce3-ca92-bc7d-f8d7494730e6 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
